<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<!--
major/ minor versie    1.0
datum aanmaak		 	20 december 2021
door							Nelleke van der Meer en Mustafa Susam
Soort Aanpassing		Alleen voor elementen die nodig zijn voor API's en niet thuishoren in canoniek Fields.
	


-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:udt="urn:postnl/mail/oagis/9/unqualifieddatatypes/1.1" xmlns:qdt="urn:postnl/mail/oagis/9/qualifieddatatypes/1.1" xmlns:ccts="urn:un:unece:uncefact:documentation:1.1" xmlns:af1="urn:postnl/mail/apifields/1" xmlns:cl1="urn:postnl/mail/codelists/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/apifields/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/codelists/1" schemaLocation="../Common/OAGI/Components/CodeLists1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/oagis/9/qualifieddatatypes/1.1" schemaLocation="../Common/UNCEFACT/ATG/CoreComponents/QualifiedDataTypes.xsd"/>
	<xsd:import namespace="urn:postnl/mail/oagis/9/unqualifieddatatypes/1.1" schemaLocation="../Common/UNCEFACT/ATG/CoreComponents/UnqualifiedDataTypes.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../Common/OAGI/Components/Fields1.xsd"/>
	<!--=======================-->
	<xsd:element name="BuBaID" type="fi1:IdentifierType">
		<xsd:annotation>
			<xsd:documentation>ID of a BusinessBalie.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="UPN" type="fi1:IdentifierType">
		<xsd:annotation>
			<xsd:documentation>User Principal Name. UserPrincipalName is a SINGLE-VALUE and indexed attribute that is a string that specifies the user principal name UPN of the user.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
</xsd:schema>
